<!DOCTYPE html>
<html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="viewport" content="width=device-width,initial-scale=1" />
<link rel="SHORTCUT ICON" href="/favicon.ico" />
 <link rel="stylesheet" href="sites/clemi/acadp/peda_css.css?6093C523" type="text/css" />

<!--[if (gte IE 6)&(lt IE 9)]>
<link rel="stylesheet" href="sites/clemi/acadp/ap_ie9.css?6093C523" type="text/css" />
<script src="plugins-dist/acadpoitiers/respond.min.js"></script>
<![endif]-->
<!-- insert_head_css -->
<script src="plugins-dist/acadpoitiers/acadpoitiers.js"></script>
<script type="text/x-mathjax-config">
MathJax.Hub.Config({
tex2jax: {
	inlineMath: [ ['$','$'] ],
	processEscapes: true
}
});
</script><link rel="alternate" type="application/rss+xml" title="Syndiquer tout le site" href="spip.php?page=backend" />
<title>Appel &#224; projet : Graines de reporters scientifiques 2021-2022 - CLEMI Poitiers - P&#233;dagogie - Acad&#233;mie de Poitiers</title>



<meta name="description" content="Appel à projet pour des équipes pluridisciplinaires d&#039;enseignants qui souhaitent s&#039;inscrire à l&#039;opération « Océan &#38; Climat, Graines de reporters scientifiques »&nbsp;(...)" />


<meta property="og:url" content="https://ww2.ac-poitiers.fr/clemi/spip.php?article490" />
<meta property="og:type" content="article" />
<meta property="og:title" content="Appel &#224; projet : Graines de reporters scientifiques 2021-2022" />
<meta property="og:description" content="Appel à projet pour des équipes pluridisciplinaires d&#039;enseignants qui souhaitent s&#039;inscrire à l&#039;opération « Océan &#38; Climat, Graines de reporters scientifiques »&nbsp;(...)" />
<meta property="og:image" content="https://ww2.ac-poitiers.fr/sites/clemi/local/cache-vignettes/L200xH73/arton490-de51a.png" />
<!-- insert_head --><!-- PEDA  -->

<style type="text/css">

#ap_imghead::before {
	content:attr(data-content);
	display:block;
	position:absolute;
	background-color:#FFFFFF;
	color:#000;
}

</style>
</head>

<body>
<div id="page">
 
	<div id="header">
<div class="ap_blanc">
<div class="bandeau_g">
<a href="https://www.ac-poitiers.fr/" title="Académie de Poitiers" target="_blank"><img src="/styles/images/logo_acadp.png" width="202" height="100" alt="Académie de Poitiers" ></a>
</div>
<div class="bandeau_c"><div class="ap_ret_port">
	<a href="/"><span class="apf_t15"></span>&nbsp;Espace pédagogique</a>
</div>
<div class="ap_titre_site">
	<a href="https://ww2.ac-poitiers.fr/clemi/" title="Accueil : CLEMI Poitiers">
	CLEMI Poitiers
	</a>
</div>
</div>
<div class="bandeau_d"><img class='spip_logo spip_logos' alt='CLEMI Poitiers' src="sites/clemi/IMG/siteon0.png?1481031068" width='150' height='81' /></div>
</div><div id="menu">
	<label for="tm" id="toggle-menu" onclick>
<a href="https://www.ac-poitiers.fr/" title="Académie de Poitiers"><span class="apf_t15"></span></a><a href="/" title="Espace pédagogique"><span class="apf_t15"></span></a><a href="https://ww2.ac-poitiers.fr/clemi/" title="Accueil"><span class="apf_t15"></span>CLEMI Poitiers</a>
	<span class="drop-icon" title="Menu"></span></label>
	<input id="tm" type="checkbox">
	<ul class="main-menu cf">


		<li><a href="spip.php?rubrique33">Participer</a>
		<span class="drop-icon"></span>
		<input id="sm33" type="checkbox">
		<label class="drop-icon" for="sm33" onclick></label>
		<ul class="sub-menu">


			<li><a href="spip.php?rubrique38" class="menu-sansdev">Concours</a>

			</li>


			<li><a href="spip.php?rubrique39" class="menu-sansdev">Opérations spéciales</a>

			</li>


			<li><a href="spip.php?rubrique40" class="menu-sansdev">Semaine de la Presse et des Médias dans l'Ecole</a>

			</li>

		</ul>

		</li>


		<li><a href="spip.php?rubrique34">Se former</a>
		<span class="drop-icon"></span>
		<input id="sm34" type="checkbox">
		<label class="drop-icon" for="sm34" onclick></label>
		<ul class="sub-menu">


			<li><a href="spip.php?rubrique42" class="menu-sansdev">Les ressources pédagogiques</a>

			</li>


			<li><a href="spip.php?rubrique41" class="menu-sansdev">Les stages</a>

			</li>

		</ul>

		</li>


		<li><a href="spip.php?rubrique35">S'informer</a>
		<span class="drop-icon"></span>
		<input id="sm35" type="checkbox">
		<label class="drop-icon" for="sm35" onclick></label>
		<ul class="sub-menu">


			<li><a href="spip.php?rubrique43" class="menu-sansdev">Les publications</a>

			</li>


			<li><a href="spip.php?rubrique44" class="menu-sansdev">Les textes officiels</a>

			</li>


			<li><a href="spip.php?rubrique45" class="menu-sansdev">Veille documentaire</a>

			</li>

		</ul>

		</li>


		<li><a href="spip.php?rubrique36">S'inspirer</a>
		<span class="drop-icon"></span>
		<input id="sm36" type="checkbox">
		<label class="drop-icon" for="sm36" onclick></label>
		<ul class="sub-menu agauche ">


			<li><a href="spip.php?rubrique47" class="menu-sansdev">Les actions des partenaires du CLEMI</a>

			</li>


			<li><a href="spip.php?rubrique49" class="menu-sansdev">Les médias scolaires et lycéens de l'académie</a>

			</li>


			<li><a href="spip.php?rubrique52" class="menu-sansdev">Les projets EMI dans les établissements</a>

			</li>

		</ul>

		</li>


		<li class="menu-top"><a href="spip.php?rubrique37" class="menu-sansdev">Nous connaitre</a>

		</li>

	</ul>
</div>
<div class="ap_sep"></div><div class="ap_formrech ap_droite">
	<form action="spip.php" method="get">
		<input type="hidden" name="page" value="recherche" />
		<input type="text" name="recherche" id="recherche" value="" accesskey="4" placeholder="Recherche..." title="Recherche..." />
		<input type="submit" name="button" id="button" value="&#xf002;" title="Lancer la recherche" />
	</form>
</div><div class="ap_filari">
		<a href="https://ww2.ac-poitiers.fr/clemi/">Accueil</a>


		<span class="apf_compl">&#xf101;</span>

		<a href="spip.php?rubrique33" title="Participer">Participer</a>
<span class="apf_compl">&#xf101;</span>
		<a href="spip.php?rubrique39" title="Op&#233;rations sp&#233;ciales">Opérations spéciales</a>

		<span class="apf_compl">&#xf101;</span> <span class="ici">Appel à...</span>

	</div><div class="ap_sep"></div>
	</div>


	<div id="print_head">
Participer > Opérations spéciales
		<br />https://ww2.ac-poitiers.fr/clemi/spip.php?article490

		<br />Auteur&nbsp;:&nbsp;
Véronique Delhommeau
	</div>
	<div id="corp">
		<div id="article">
		<a href="#top" name="top" accesskey="2"></a>
		<div class="ap_rubcentre">
			<div class="ap_lettrine">
<img class='spip_logo spip_logos' alt='Article' src="sites/clemi/local/cache-vignettes/L200xH73/arton490-de51a.png?1621257044" width='200' height='73' />
			</div>
			<h1 class="ap_titre">Appel à projet : Graines de reporters scientifiques 2021-2022
				<span class="ap_date">publi&eacute;&nbsp;le&nbsp;17/05/2021
&nbsp;-&nbsp;mis&nbsp;&agrave;&nbsp;jour&nbsp;le&nbsp;25/05/2021
				</span>
			</h1>
			
			<div class="ap_sep_haut"></div>
 
			
			<div class="ap_cont_texte">
			<!-- class="spip_document_1814" -->
 <div class='spip_images_center'>


 
 
<img src='sites/clemi/local/cache-vignettes/L500xH182/image_tara_2021-2022-62c8b.png?1621257044' width='500' height='182' alt="Appel &#224; projet GRS 2021-2022" title="Appel &#224; projet GRS 2021-2022" />
 
 
</div>
<p>Appel à projet pour des équipes pluridisciplinaires d’enseignants qui souhaitent s’inscrire à l’opération<br class='autobr' />
&#171;&nbsp;Océan &amp; Climat, Graines de reporters scientifiques&nbsp;&#187; 2021-2022</p>
<!-- class="spip_document_1727" -->
 <div class='spip_images_center'>


 
 
<a href="sites/clemi/IMG/jpg/be8de2a3-5b1d-46b6-8d16-7656ecf72b22.jpg" style="text-decoration:none; background:#FFFFFF;" type="image/jpeg" title="be8de2a3-5b1d-46b6-8d16-7656ecf72b22" class=""   onclick="return ap_imgup('sites/clemi/IMG/jpg/be8de2a3-5b1d-46b6-8d16-7656ecf72b22.jpg',414,1548,'be8de2a3-5b1d-46b6-8d16-7656ecf72b22',0,0);" target="_blank">
<img src='sites/clemi/local/cache-vignettes/L500xH134/be8de2a3-5b1d-46b6-8d16-7656ecf72b22-753eb.jpg?1559726101' width='500' height='134' alt="be8de2a3-5b1d-46b6-8d16-7656ecf72b22" title="be8de2a3-5b1d-46b6-8d16-7656ecf72b22" />
</a>
 
 
</div>
<p><a name="sommaire_1"></a></p>
<h3 class="apspip">Le projet</h3>
<p>L’opération a pour objectif de proposer aux collégiens et lycéens d&#8217;être des médiateurs scientifiques pour les autres jeunes sur un sujet majeur d’EDD&nbsp;: les interactions Océans et Climat, qui jouent un rôle central dans la machine climatique et constituent un enjeu environnemental crucial.</p>
<p>L’équipe pluridisciplinaire d’enseignants (3 a minima) choisit 3 (en les priorisant) des 10 thèmes liés à la problématique &#171;&nbsp;Océan et Climat&nbsp;&#187; présentée par <a href="https://oceans.taraexpeditions.org/m/education/operations-educatives/grs/" class='spip_out' rel='noopener noreferrer external' target='_blank'>le site Tara Océan</a> en vue de la production d’une vidéo de 3 minutes.</p>
<p>Les 10 thèmes&nbsp;:</p>
<ol class="apspip"><li class="apspip"> <a href="https://oceans.taraexpeditions.org/lesdessousdelocean/oceansMoteurClimat/oceans-moteur-climat.html" class='spip_out' rel='noopener noreferrer external' target='_blank'>L&#8217;océan, moteur du climat</a></li><li class="apspip"> <a href="https://oceans.taraexpeditions.org/lesdessousdelocean/monteeDesOceans/montee-des-oceans.html" class='spip_out' rel='noopener noreferrer external' target='_blank'>La montée des eaux</a></li><li class="apspip"> <a href="https://oceans.taraexpeditions.org/lesdessousdelocean/oceanPlancton/ocean-plancton.html" class='spip_out' rel='noopener noreferrer external' target='_blank'>L&#8217;océan plancton</a></li><li class="apspip"> <a href="https://oceans.taraexpeditions.org/lesdessousdelocean/migration_ressources/migration-ressources.html" class='spip_out' rel='noopener noreferrer external' target='_blank'>Migration des ressources marines</a></li><li class="apspip"> <a href="https://oceans.taraexpeditions.org/lesdessousdelocean/acidification/acidification-des-oceans.html" class='spip_out' rel='noopener noreferrer external' target='_blank'>L’acidification des océans</a></li><li class="apspip"> <a href="https://oceans.taraexpeditions.org/lesdessousdelocean/petites_iles/petites_iles.html" class='spip_out' rel='noopener noreferrer external' target='_blank'>Les petites îles vulnérables</a></li><li class="apspip"> <a href="https://oceans.taraexpeditions.org/lesdessousdelocean/evenements-climatiques/evenements-climatiques-extremes.html" class='spip_out' rel='noopener noreferrer external' target='_blank'>Les évènements climatiques extrêmes</a></li><li class="apspip"> <a href="https://oceans.taraexpeditions.org/lesdessousdelocean/refugies-climatiques/refugies-climatiques.html" class='spip_out' rel='noopener noreferrer external' target='_blank'>Les réfugiés climatiques</a></li><li class="apspip"> <a href="https://oceans.taraexpeditions.org/lesdessousdelocean/ocean-plastique/ocean-plastique.html" class='spip_out' rel='noopener noreferrer external' target='_blank'>L&#8217;océan plastique</a></li></ol>
<p>Pour l’édition 2021-2022&nbsp;: 130 établissements seront retenus sur l’ensemble de la France et des lycées français à l’étranger par les équipes de référents des académies, dont 8 dans notre académie.</p>
<p><a name="sommaire_2"></a></p>
<h3 class="apspip">Les enjeux</h3><div class="cadre_1">
<p>Couvrant 71% de la surface du globe, l’Océan mondial, au-delà du gigantesque volume d’eau qu’il représente, est un écosystème très complexe qui fournit des services essentiels au maintien de la vie sur la Terre. Près de 25% du CO2 émis chaque année par l’Homme dans l’atmosphère est absorbé par l’Océan selon des mécanismes complexes au sein desquels le plancton joue un rôle majeur. L’Océan constitue donc le principal poumon de la planète et se trouve au cœur de la &#171;&nbsp;machine climatique&nbsp;&#187; planétaire.</p>
<div class="ap_typo_sep"></div></div>
<p><a name="sommaire_3"></a></p>
<h3 class="apspip">Les objectifs</h3><ul class="apspip"><li class="apspip"> <strong>Donner le goût des sciences</strong>&nbsp;: explorer le monde de la recherche en action, découvrir le métier et les parcours de chercheurs, pour mieux comprendre les enjeux planétaires majeurs qui lient Océan et Climat.</li><li class="apspip"> <strong>Éduquer au développement durable</strong>&nbsp;: à travers une approche systémique centrée sur l’océan, le changement climatique et les crises écologiques, comprendre l’impact sur les hommes et le monde du vivant en général.</li><li class="apspip"> <strong>Initier à la fabrication de l’information scientifique</strong>&nbsp;: apprendre à s’informer et à développer des contenus rigoureux. En se mettant dans la peau du journaliste scientifique, les jeunes abordent la question des sources d’information, la vulgarisation, l’enquête, la question de l’éthique...</li><li class="apspip"> <strong>Développer une citoyenneté active</strong>&nbsp;: développer l’esprit critique, la curiosité, la créativité et l’esprit d’initiative.</li><li class="apspip"> <strong>Développer les compétences numériques</strong>&nbsp;: s’approprier des techniques numériques pour analyser des informations et communiquer.</li></ul>
<p><a name="sommaire_4"></a></p>
<h3 class="apspip">Accompagnement, formation, lien avec des chercheurs</h3><h4 class="apspip">Accompagnement par des personnes ressources – référents de l’académie et la Fondation Tara Océan</h4><ul class="apspip"><li class="apspip"> Laurent Marien, <a href="mailto:laurent.marien@ac-poitiers.fr" class='spip_mail'>laurent.marien@ac-poitiers.fr</a>, IA-IPR pilote du projet au niveau académique, référent EDD</li><li class="apspip"> Véronique Delhommeau, <a href="mailto:clemi@ac-poitiers.fr" class='spip_mail'>clemi@ac-poitiers.fr</a>, coordonnatrice académique du Clemi<br class='autobr' />
Le CLEMI accompagne les projets dans l’académie notamment sur le volet éducation aux médias. Il aide au traitement médiatique de l’information scientifique&nbsp;: se documenter, délimiter son sujet, préparer son ITW, tourner, cadrer, monter. Il contribue également à apporter des ressources.</li><li class="apspip"> Pascaline Bourgain, <a href="mailto:education@taraexpeditions.org" class='spip_mail'>education@taraexpeditions.org</a>, chargée de mission enseignants de la Fondation Tara Océan,&nbsp;en appui sur tous les aspects scientifiques</li></ul><h4 class="apspip">Formation en présentiel</h4>
<p>Une formation académique est proposée dans le cadre du Plan académique de formation (formation à public désigné pour les membres des équipes participantes) pour une initiation à la démarche du journalisme scientifique, une sensibilisation à la problématique océan et climat, son ancrage dans les programmes et dans l’éducation au développement durable, une présentation des ressources scientifiques de Tara, des ressources locales.</p>
<h4 class="apspip">Rencontres en visioconférences avec des chercheurs </h4>
<p>Pour chacun des 10 thèmes, une visioconférence d’un chercheur en direct, suivie d’échanges de questions-réponses avec les élèves, sera proposée par la Fondation Tara Océan. <br class='autobr' />
Vous pouvez visualiser celles des années précédentes&nbsp;:</p>
<!-- class="spip_document_1918" -->
 
<div class='spip_documents_'><img src='/styles/vignettes/pdf.png' height='16' width='16' alt='un document' class='spip_logo spip_logos' /> <a href="https://oceans.taraexpeditions.org/wp-content/uploads/2020/12/InventaireVisioconferences_VF_21_12.pdf" type="application/pdf" target="_blank">Inventaire des visioconférences de chercheurs</a> <span class="ap_doctail">(PDF de 702.6 ko)</span>
<div class="spip_doc_desc"><p>Fondation Tara Océan - 2020.</p></div></div>
<p><a name="sommaire_5"></a></p>
<h3 class="apspip">Valorisation des productions</h3><h4 class="apspip">Mise en ligne des vidéos sur un site dédié</h4>
<p>Le site <a href="https://oceans.taraexpeditions.org/lesdessousdelocean/index.html" class='spip_out' rel='noopener noreferrer external' target='_blank'>Les dessous de l&#8217;océan</a>/ regroupe l’ensemble des vidéos produites par des graines de reporters et accueillera celles de 2020-2021 fin juin 2021, et les vôtres en juin 2022.</p>
<!-- class="spip_document_1815" -->
 <div class='spip_images_center'>


 
 
<img src='sites/clemi/local/cache-vignettes/L500xH76/capture_d_ecran_2020-03-31_a_11.49.35-a750a.png?1585668363' width='500' height='76' alt="Exemples videos" title="Exemples videos" />
 
 
</div><h4 class="apspip">Un événement phare</h4>
<p>Fin mai ou début juin 2022, il permettra aux jeunes de partager avec d’autres établissements les supports créés et le&nbsp;travail&nbsp;effectué, avec la participation de professionnels des sciences et des médias.</p>
<p><span class="apf_compl">&#xf0da;</span>&nbsp;<a href="https://ww2.ac-poitiers.fr/clemi/spip.php?article489">Congrès &#171;&nbsp;Graines de reporters scientifiques&nbsp;&#187; - 14 mai 2019 – La Rochelle</a></p>
<p><span class="apf_compl">&#xf0da;</span>&nbsp;<a href="https://www.youtube.com/playlist?list=PLkeVMgFz3heDE_TT920AwNsfLfWVS7cpL" class='spip_out' rel='noopener noreferrer external' target='_blank'>Lien vers les vidéos déjà réalisées</a></p>
<p><a name="sommaire_6"></a></p>
<h3 class="apspip">Inscription</h3>
<p>Pour inscrire votre établissement et participer à ce projet en 2021-2022, merci de remplir le questionnaire en lien ci-dessous&nbsp;:
<br /><span class="apf_compl">&#xf0da;</span>&nbsp;<a href="http://enquetespeda.ac-poitiers.fr/index.php?r=survey/index&amp;sid=736221&amp;newtest=Y&amp;lang=fr" class='spip_out' rel='noopener noreferrer external' target='_blank'>Questionnaire OCEANS ET CLIMAT Graines de reporters scientifiques</a></p>
<p>8 établissements de l&#8217;académie seront retenus après examen des candidatures par le comité de pilotage.</p>
<p>Date limite d&#8217;inscription&nbsp;: <strong>25 juin 2021</strong></p>
<ol class="apspip"><li class="apspip"> Début juillet&nbsp;2021&nbsp;: réponse du comité de pilotage académique</li><li class="apspip"> Septembre 2021 à mars 2022&nbsp;: mise en œuvre des projets, formation des équipes, enquête, élaboration de supports…</li><li class="apspip"> 31 mars 2022&nbsp;: rendu des vidéos</li><li class="apspip"> Mai 2022&nbsp;: Congrès des élèves</li></ol>
<p>Une fois votre inscription confirmée et votre thème validé, chaque membre de l&#8217;équipe sera inscrit à un parcours M@gistère dédié à l&#8217;opération, qui permettra de communiquer avec les référents et de recevoir toutes les ressources nécessaires à la réussite du projet.</p>
<p>Cette opération déployée au plan national a déjà mobilisé plus de 15 000 jeunes qui ont produit avec des centaines d’enseignants près de 150 vidéos.</p>
<p>CONTACT&nbsp;: Véronique Delhommeau, coordonnatrice académique du CLEMI <a href="mailto:clemi@ac-poitiers.fr" class='spip_mail'>clemi@ac-poitiers.fr</a></p>
			</div>


			
			<div class="ap_sep"></div>
 
			


		</div>

<!-- A -->



<div class="ap_sep"></div>
		<div id="ap_all_forum">
<!-- forum off -->		</div>
		</div>
		<div id="aside">
<div class="ap_coltype_0">
<h3>Impression</h3>
<div>
<span class="apf_compln">&#xf02f;</span>&nbsp;
<a href="#" onclick="window.print();return false;" rel="nofollow">Imprimer</a>
<br /><span class="apf_compln">&#xf0b3;</span>&nbsp;
<a href="spip.php?page=artpdf&amp;id_article=490" rel="nofollow">L'article au format pdf</a>
</div>
</div>		<div id="ap_art_somm" class="ap_coltype_0">
			<h3>Sommaire de l'article</h3>
 
 <div><span class="apf_prin_puce">&#xf111;</span><a href="/clemi/spip.php?article490#sommaire_1">Le projet</a></div>
<div><span class="apf_prin_puce">&#xf111;</span><a href="/clemi/spip.php?article490#sommaire_2">Les enjeux</a></div>
<div><span class="apf_prin_puce">&#xf111;</span><a href="/clemi/spip.php?article490#sommaire_3">Les objectifs</a></div>
<div><span class="apf_prin_puce">&#xf111;</span><a href="/clemi/spip.php?article490#sommaire_4">Accompagnement, formation, lien avec des chercheurs</a></div>
<div><span class="apf_prin_puce">&#xf111;</span><a href="/clemi/spip.php?article490#sommaire_5">Valorisation des productions</a></div>
<div><span class="apf_prin_puce">&#xf111;</span><a href="/clemi/spip.php?article490#sommaire_6">Inscription</a></div>

		
		</div>

		<div class="ap_coltype_0">
			<h3>Auteur</h3>

			<p><span class="apf_compl"></span>&nbsp;<a href="spip.php?page=mail&amp;idu=36" target="_blank" onclick="ouvre_contact(this.href);return false;" rel="nofollow">Véronique Delhommeau</a></p>

		</div>

 
		<div class="ap_coltype_0">
			<h3>Partager</h3>
			<div class="ap_centre"><a href="https://twitter.com/intent/tweet?url=https%3A%2F%2Fww2.ac-poitiers.fr%2Fclemi%2Fspip.php%3Farticle490&amp;text=Appel+%C3%A0+projet+%3A+Graines+de+reporters+scientifiques+2021-2022" target="_blank" title="Twitter" rel="nofollow"><span class="apf_t2"></span></a>
				&nbsp;<a href="https://www.facebook.com/sharer.php?u=https%3A%2F%2Fww2.ac-poitiers.fr%2Fclemi%2Fspip.php%3Farticle490" target="_blank" title="Facebook" rel="nofollow"><span class="apf_t2"></span></a>
				&nbsp;<a href="https://www.linkedin.com/shareArticle?mini=true&amp;url=https%3A%2F%2Fww2.ac-poitiers.fr%2Fclemi%2Fspip.php%3Farticle490&amp;title=Appel+%C3%A0+projet+%3A+Graines+de+reporters+scientifiques+2021-2022" target="_blank" title="LinkedIn" rel="nofollow"><span class="apf_t2"></span></a>
				&nbsp;<a href="mailto:?subject=Un ami vous recommande ce lien&body=https://ww2.ac-poitiers.fr/clemi/spip.php?article490" target="_blank" title="Envoyer à un ami" rel="nofollow"><span class="apf_t2"></span></a>
			</div>
		</div>
		

		<div id="ap_artinrub" class="ap_coltype_0">
<h3><a name='pagination_autres_a' id='pagination_autres_a'></a>Dans la même rubrique</h3>

 
	<div><span class="apf_pri"></span>&nbsp;<a href="spip.php?article529">Graines de reporters scientifiques</a>

	</div>

 
	<div><span class="apf_pri"></span>&nbsp;<a href="spip.php?article528">Dispositif France Bleu La Rochelle autour du développement durable</a>

	</div>

 
	<div><span class="apf_pri"></span>&nbsp;<a href="spip.php?article521">Graines de reporters scientifiques</a>

	</div>

 
	<div><span class="apf_pri"></span>&nbsp;<a href="spip.php?article424">Opération "Renvoyé spécial" 2021-2022</a>

	</div>


 
	<div class="ap_gris"><span class="apf_"></span>&nbsp;Appel à projet : Graines de reporters scientifiques 2021-2022
	</div>

 
	<div><span class="apf_pri"></span>&nbsp;<a href="spip.php?article513">26-28 novembre 2020 : Tribunes de la presse en ligne</a>

	</div>

 
	<div><span class="apf_pri"></span>&nbsp;<a href="spip.php?article482">Des résidences de journalistes en 2020-2021</a>

	</div>

 
	<div><span class="apf_pri"></span>&nbsp;<a href="spip.php?article502">Tribunes de la Presse 2019</a>

	</div>

 
	<div><span class="apf_pri"></span>&nbsp;<a href="spip.php?article501">Tribunes de la presse 2019</a>

	</div>

 
	<div><span class="apf_pri"></span>&nbsp;<a href="spip.php?article498">Une émission hebdomadaire sur les ondes de France Bleu Poitou</a>

	</div>

	<div class="ap_pagination ap_pag_art"><strong>1</strong><a href="/clemi/spip.php?article490&amp;debut_autres_a=10" onclick="return ap_reload(490,39,10);">2</a><a href="/clemi/spip.php?article490&amp;debut_autres_a=20" onclick="return ap_reload(490,39,20);">3</a></div>
	<div class="ap_sep"></div>		</div>
<div class="ap_sep"></div>
		</div>
	</div>

	<div id="baspage">
<div class="ap_colbas">
	<a accesskey="3" href="spip.php?page=plan"><span class="apf_t15"></span>&nbsp;Plan du site</a>
</div>
<div class="ap_colbas">
	<a href="spip.php?page=mail" target="_blank" 
		   onclick="ouvre_contact(this.href);return false;" accesskey="9" rel="nofollow">
		<span class="apf_t15"></span>&nbsp;Contact</a>
</div>
<div class="ap_colbas">
	<a href="spip.php?page=accesib" target="_blank" onclick="ouvre_fpopup(this.href);return false;" 
		   accesskey="0" rel="nofollow"><span class="apf_t15"></span>&nbsp;Accessibilité</a>
</div>
<div class="ap_colbas">
	<a href="spip.php?page=infoleg" target="_blank" onclick="ouvre_fpopup(this.href);return false;" 
		   rel="nofollow"><span class="apf_t15"></span>&nbsp;Mentions légales</a>
</div>
<div class="ap_colbas">
	<a href="spip.php?page=info_rgpd" target="_blank" onclick="ouvre_fpopup(this.href);return false;" 
		   rel="nofollow"><span class="apf_t15"></span>&nbsp;Traitement des données</a>
</div><div class="ap_sep"></div>
	</div>
	<div id="footer">
<span class="apf_t15"></span>&nbsp;<a href="https://www.ac-poitiers.fr/" target="_blank">Académie de Poitiers</a>
&nbsp;&nbsp;&nbsp;
<span class="apf_t15"></span>&nbsp;Rectorat, 22 rue Guillaume VII le Troubadour - BP 625 - 86022 Poitiers Cedex
&nbsp;&nbsp;&nbsp;
<span class="apf_t15"></span>&nbsp;<a href="https://ww2.ac-poitiers.fr/">Espace pédagogique</a>
<div class="ap_rss"><a href="spip.php?page=backend" target="_blank" rel="nofollow" class="apf_t2"></a></div><div class="ap_sep"></div>
	</div>
</div>
<div id="ap_imgup" onclick="return ferme_fpopup_20('ap_ferme_imgup()');">
	<div id="ap_imgcont" onclick="reste_fpopup();">
		<div id="ap_imghead"></div>
		<div class="ap_sep"></div>
		<div id="ap_imgup_img"></div>
	</div>
</div>
<div id="ap_popup_fond" onclick="ferme_fpopup_20('ferme_fpopup()');">
	<div id="ap_popup_page" onclick="reste_fpopup();">
		<div class="ap_popup_fermer">
			<a onclick="ferme_fpopup(); return false;" href="#"><span class="apf_t15">&#xf00d;</span></a>
		</div>
		<iframe id="ap_popup_iframe"></iframe>
	</div>
</div><!-- SPIP-CRON --><div style="display:none;"><img src="https://ww2.ac-poitiers.fr/clemi/spip.php?action=cron" width="1" height="1" alt="-" /></div></body>
</html>

